Content-Type: text/html; charset=UTF-8
Last-Modified: Sun, 17 Nov 2024 09:25:23 GMT
Expires: Wed, 15 Nov 2034 09:25:23 GMT

<!DOCTYPE html>
<html lang='en'>
<head>
<title>ranger - mirror of ranger - a simple, vim-like file manager</title>
<meta name='generator' content='cgit 1.4.1-2-gfad0'/>
<meta name='robots' content='index, nofollow'/>
<link rel='stylesheet' type='text/css' href='/cgit.css'/>
<link rel='alternate' title='Atom feed' href='https://git.tilde.institute/akspecs/ranger/atom/doc/print_keys.py?h=v1.6.1' type='application/atom+xml'/>
<link rel='vcs-git' href='https://git.tilde.institute/akspecs/ranger' title='ranger Git repository'/>
</head>
<body>
<div id='cgit'><table id='header'>
<tr>
<td class='main'><a href='/'>index</a> : <a href='/akspecs/ranger/'>ranger</a></td><td class='form'><form method='get'>
<input type='hidden' name='id' value='110dd383d250c20b1bf74f059f8f996d81a6d123'/><select name='h' onchange='this.form.submit();'>
<option value='34b5df685d15e494f52165f96673f33b92136fae'>this commit</option>
<optgroup label='branches'><option value='master'>master</option>
</optgroup></select> <input type='submit' value='switch'/></form></td></tr>
<tr><td class='sub'>mirror of ranger - a simple, vim-like file manager</td><td class='sub right'>akspecs &lt;akspecs@tilde.institute&gt;</td></tr></table>
<table class='tabs'><tr><td>
<a href='/akspecs/ranger/?h=v1.6.1'>summary</a> <a href='/akspecs/ranger/refs/?h=v1.6.1&amp;id=110dd383d250c20b1bf74f059f8f996d81a6d123'>refs</a> <a class='active' href='/akspecs/ranger/log/doc/print_keys.py?h=v1.6.1'>log</a> <a href='/akspecs/ranger/tree/doc/print_keys.py?h=v1.6.1&amp;id=110dd383d250c20b1bf74f059f8f996d81a6d123'>tree</a> <a href='/akspecs/ranger/commit/doc/print_keys.py?h=v1.6.1&amp;id=110dd383d250c20b1bf74f059f8f996d81a6d123'>commit</a> <a href='/akspecs/ranger/diff/doc/print_keys.py?h=v1.6.1&amp;id=110dd383d250c20b1bf74f059f8f996d81a6d123'>diff</a> <a href='/akspecs/ranger/stats/doc/print_keys.py?h=v1.6.1'>stats</a></td><td class='form'><form class='right' method='get' action='/akspecs/ranger/log/doc/print_keys.py'>
<input type='hidden' name='h' value='v1.6.1'/><input type='hidden' name='id' value='110dd383d250c20b1bf74f059f8f996d81a6d123'/><select name='qt'>
<option value='grep'>log msg</option>
<option value='author'>author</option>
<option value='committer'>committer</option>
<option value='range'>range</option>
</select>
<input class='txt' type='search' size='10' name='q' value=''/>
<input type='submit' value='search'/>
</form>
</td></tr></table>
<div class='path'>path: <a href='/akspecs/ranger/log/?h=v1.6.1&amp;id=110dd383d250c20b1bf74f059f8f996d81a6d123'>root</a>/<a href='/akspecs/ranger/log/doc?h=v1.6.1&amp;id=110dd383d250c20b1bf74f059f8f996d81a6d123'>doc</a>/<a href='/akspecs/ranger/log/doc/print_keys.py?h=v1.6.1&amp;id=110dd383d250c20b1bf74f059f8f996d81a6d123'>print_keys.py</a></div><div class='content'><table class='list nowrap'><tr class='nohover'><th></th><th class='left'>Commit message (<a href='/akspecs/ranger/log/doc/print_keys.py?h=v1.6.1&amp;id=110dd383d250c20b1bf74f059f8f996d81a6d123&amp;showmsg=1'>Expand</a>)</th><th class='left'>Author</th><th class='left'>Age</th><th class='left'>Files</th><th class='left'>Lines</th></tr>
<tr><td class='commitgraph'>* </td><td><a href='/akspecs/ranger/commit/doc/print_keys.py?h=v1.6.1&amp;id=8129ccb6d1e10182d60a71483da2c3db08108adb'>Changed hashbang line to "#!/usr/bin/env python"</a></td><td>hut</td><td><span title='2010-06-09 10:33:50 +0200'>2010-06-09</span></td><td>1</td><td><span class='deletions'>-1</span>/<span class='insertions'>+1</span></td></tr>
<tr><td class='commitgraph'>* </td><td><a href='/akspecs/ranger/commit/doc/print_keys.py?h=v1.6.1&amp;id=feea0c6ddb81321d932aa3761edfb6f96bab9eb8'>added doc/print_keys.py</a></td><td>hut</td><td><span title='2010-04-08 19:24:40 +0200'>2010-04-08</span></td><td>1</td><td><span class='deletions'>-0</span>/<span class='insertions'>+14</span></td></tr>
</table><ul class='pager'></ul></div> <!-- class=content -->
<div class='footer'>generated by <a href='https://git.causal.agency/cgit-pink/about/'>cgit-pink 1.4.1-2-gfad0</a> (<a href='https://git-scm.com/'>git 2.36.2.497.gbbea4dcf42</a>) at 2024-11-17 09:25:23 +0000</div>
</div> <!-- id=cgit -->
</body>
</html>
>
<a id='n16' href='#n16'>16</a>
</pre></div></td>
<td class='lines'><div><div><div class='alt'><pre>















                                                                                          </pre></div></div><pre><code><style>pre { line-height: 125%; }
td.linenos .normal { color: inherit; background-color: transparent; padding-left: 5px; padding-right: 5px; }
span.linenos { color: inherit; background-color: transparent; padding-left: 5px; padding-right: 5px; }
td.linenos .special { color: #000000; background-color: #ffffc0; padding-left: 5px; padding-right: 5px; }
span.linenos.special { color: #000000; background-color: #ffffc0; padding-left: 5px; padding-right: 5px; }
.highlight .hll { background-color: #ffffcc }
.highlight .c { color: #888888 } /* Comment */
.highlight .err { color: #a61717; background-color: #e3d2d2 } /* Error */
.highlight .k { color: #008800; font-weight: bold } /* Keyword */
.highlight .ch { color: #888888 } /* Comment.Hashbang */
.highlight .cm { color: #888888 } /* Comment.Multiline */
.highlight .cp { color: #cc0000; font-weight: bold } /* Comment.Preproc */
.highlight .cpf { color: #888888 } /* Comment.PreprocFile */
.highlight .c1 { color: #888888 } /* Comment.Single */
.highlight .cs { color: #cc0000; font-weight: bold; background-color: #fff0f0 } /* Comment.Special */
.highlight .gd { color: #000000; background-color: #ffdddd } /* Generic.Deleted */
.highlight .ge { font-style: italic } /* Generic.Emph */
.highlight .ges { font-weight: bold; font-style: italic } /* Generic.EmphStrong */
.highlight .gr { color: #aa0000 } /* Generic.Error */
.highlight .gh { color: #333333 } /* Generic.Heading */
.highlight .gi { color: #000000; background-color: #ddffdd } /* Generic.Inserted */
.highlight .go { color: #888888 } /* Generic.Output */
.highlight .gp { color: #555555 } /* Generic.Prompt */
.highlight .gs { font-weight: bold } /* Generic.Strong */
.highlight .gu { color: #666666 } /* Generic.Subheading */
.highlight .gt { color: #aa0000 } /* Generic.Traceback */
.highlight .kc { color: #008800; font-weight: bold } /* Keyword.Constant */
.highlight .kd { color: #008800; font-weight: bold } /* Keyword.Declaration */
.highlight .kn { color: #008800; font-weight: bold } /* Keyword.Namespace */
.highlight .kp { color: #008800 } /* Keyword.Pseudo */
.highlight .kr { color: #008800; font-weight: bold } /* Keyword.Reserved */
.highlight .kt { color: #888888; font-weight: bold } /* Keyword.Type */
.highlight .m { color: #0000DD; font-weight: bold } /* Literal.Number */
.highlight .s { color: #dd2200; background-color: #fff0f0 } /* Literal.String */
.highlight .na { color: #336699 } /* Name.Attribute */
.highlight .nb { color: #003388 } /* Name.Builtin */
.highlight .nc { color: #bb0066; font-weight: bold } /* Name.Class */
.highlight .no { color: #003366; font-weight: bold } /* Name.Constant */
.highlight .nd { color: #555555 } /* Name.Decorator */
.highlight .ne { color: #bb0066; font-weight: bold } /* Name.Exception */
.highlight .nf { color: #0066bb; font-weight: bold } /* Name.Function */
.highlight .nl { color: #336699; font-style: italic } /* Name.Label */
.highlight .nn { color: #bb0066; font-weight: bold } /* Name.Namespace */
.highlight .py { color: #336699; font-weight: bold } /* Name.Property */
.highlight .nt { color: #bb0066; font-weight: bold } /* Name.Tag */
.highlight .nv { color: #336699 } /* Name.Variable */
.highlight .ow { color: #008800 } /* Operator.Word */
.highlight .w { color: #bbbbbb } /* Text.Whitespace */
.highlight .mb { color: #0000DD; font-weight: bold } /* Literal.Number.Bin */
.highlight .mf { color: #0000DD; font-weight: bold } /* Literal.Number.Float */
.highlight .mh { color: #0000DD; font-weight: bold } /* Literal.Number.Hex */
.highlight .mi { color: #0000DD; font-weight: bold } /* Literal.Number.Integer */
.highlight .mo { color: #0000DD; font-weight: bold } /* Literal.Number.Oct */
.highlight .sa { color: #dd2200; background-color: #fff0f0 } /* Literal.String.Affix */
.highlight .sb { color: #dd2200; background-color: #fff0f0 } /* Literal.String.Backtick */
.highlight .sc { color: #dd2200; background-color: #fff0f0 } /* Literal.String.Char */
.highlight .dl { color: #dd2200; background-color: #fff0f0 } /* Literal.String.Delimiter */
.highlight .sd { color: #dd2200; background-color: #fff0f0 } /* Literal.String.Doc */
.highlight .s2 { color: #dd2200; background-color: #fff0f0 } /* Literal.String.Double */
.highlight .se { color: #0044dd; background-color: #fff0f0 } /* Literal.String.Escape */
.highlight .sh { color: #dd2200; background-color: #fff0f0 } /* Literal.String.Heredoc */
.highlight .si { color: #3333bb; background-color: #fff0f0 } /* Literal.String.Interpol */
.highlight .sx { color: #22bb22; background-color: #f0fff0 } /* Literal.String.Other */
.highlight .sr { color: #008800; background-color: #fff0ff } /* Literal.String.Regex */
.highlight .s1 { color: #dd2200; background-color: #fff0f0 } /* Literal.String.Single */
.highlight .ss { color: #aa6600; background-color: #fff0f0 } /* Literal.String.Symbol */
.highlight .bp { color: #003388 } /* Name.Builtin.Pseudo */
.highlight .fm { color: #0066bb; font-weight: bold } /* Name.Function.Magic */
.highlight .vc { color: #336699 } /* Name.Variable.Class */
.highlight .vg { color: #dd7700 } /* Name.Variable.Global */
.highlight .vi { color: #3333bb } /* Name.Variable.Instance */
.highlight .vm { color: #336699 } /* Name.Variable.Magic */
.highlight .il { color: #0000DD; font-weight: bold } /* Literal.Number.Integer.Long */</style><div class="highlight"><pre><span></span># PUT YOUR CONFIG IN separate files
# in /etc/dracut.conf.d named &quot;&lt;name&gt;.conf&quot;

# Equivalent to -H
hostonly=&quot;yes&quot;

# Equivalent to -m &quot;module module module&quot;
dracutmodules+=&quot;dash kernel-modules rootfs-block udev-rules usrmount base fs-lib shutdown&quot;

# Equivalent to -a &quot;module&quot;
add_dracutmodules+=&quot;caps debug&quot;

# Equivalent to -o &quot;module&quot;
#omit_dracutmodules+=&quot;systemd systemd-bootchart systemd-networkd systemd-initrd&quot;

# SEE man dracut.conf(5) for options
</pre></div>
</code></pre></div></td>
</tr>
</table>
</div> <!-- class=content -->
<div class='footer'>generated by <a href='https://git.causal.agency/cgit-pink/about/'>cgit-pink 1.4.1-2-gfad0</a> (<a href='https://git-scm.com/'>git 2.36.2.497.gbbea4dcf42</a>) at 2024-11-17 09:25:24 +0000</div>
</div> <!-- id=cgit -->
</body>
</html>
